<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1579. Febrero, 16 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 21,  1 f.<sup><a href='#sup9367' title='Esta foja que hoy aparece suelta, pertenece con seguridad a un expediente del que ya hicimos mención: supra, II, regº 372.' class='tooltip' name='ret9367'>[7]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Catalina Pérez, india natural de San Francisco, se querella de Juana Rodríguez, esclava negra, por robarle unos colomos.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el teniente de alcalde mayor Juan de Aguilar, Catalina Pérez, mujer de Juan Clemente, indios naturales del pueblo de San Francisco,<sup><a href='#sup9361' title='El pueblo de San Francisco nació en Almoloyan junto al convento franciscano, por disposición del visitador Lebrón de Quiñones, donde hizo congregación de varios pueblos comarcanos: Romero de Solís, El Convento de Almoloyan... (2001).' class='tooltip' name='ret9361'>[1]</a></sup> mediante el intérprete del juzgado Mateo de Berlanga, dijo que se querellaba criminalmente contra Juana Rodríguez,<sup><a href='#sup9362' title='Registrada en: Romero de Solís, Padrón de negros (2007), 14, n° 147.' class='tooltip' name='ret9362'>[2]</a></sup> esclava de Juan Ramírez de Alarcón, vecino de esta Villa, porque estando vendiendo en el tianguis<sup><a href='#sup9363' title='A la letra: tiánguez.' class='tooltip' name='ret9363'>[3]</a></sup> de San Francisco, vendiendo unos colomos,<sup><a href='#sup9364' title='La palabra colomo no la registran Boyd-Bowman (1971) y Casares (1981). Tal vez deba identificarse con la que documenta Juan Carlos Reyes Garza, Ticús: diccionario de colimotismos (2001), 57-58.' class='tooltip' name='ret9364'>[4]</a></sup> allegó la dicha Juana Rodríguez, negra, e le tomó de los colomos que vendía e no se los quiso pagar. E porque se levantó ella que se los pagase o se los diese, le dio de puñadas e coces, y si no se la quitaran la matara, y ansí alborotó el tianguis y se desbarató por su causa<sup><a href='#sup9365' title='Al verse arrebatados los colomos, aquella mujer se puso en pie y quizá empezó a jalonear con la negra. Con seguridad, el incidente provocó que algunos puestos aledaños fueron descompuestos (se desbarató).' class='tooltip' name='ret9365'>[5]</a></sup> e no se hizo más. <br />
                       La querellante pide a Su Merced que la mande castigar. <br />
                       Juan de Aguilar, entonces, ordenó que Catalina Pérez diese información. <br />
                       <br />
                       Información <br />
                       <br />
                       Ésta presentó por testigo en esta causa a Ana Hernández, india natural del pueblo de San Francisco. <br />
                       Después de prestar juramento, declaró que puede haber diez días, poco más o menos, que estando la dicha Catalina Pérez en compañía desta testigo en la plaza desta Villa,<sup><a href='#sup9366' title='La redacción parece dar a entender que el tianguis tenía lugar en la plaza de la Villa de Colima, cuando ante la denunciante había dicho que era en San Francisco.' class='tooltip' name='ret9366'>[6]</a></sup> la cual vendía ciertos colomos, vido allegar a ella la dicha Juana Rodríguez, negra, y en presencia desta testigo arremetió a la dicha Catalina Pérez, e le tomó muchos colomos de los que tenía vendiendo, y se los tomó e llevó contra su voluntad. Y porque la dicha Catalina Pérez se levantó e le pidió le pagase los dichos colomos o se los diese, la dicha negra le dio de puñadas e coces; y esto es la verdad. <br />
                       La testigo dijo ser de más de 25 años y no firmó porque no sabía hacerlo.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9361' name='sup9361'>(1)</a> El pueblo de San Francisco nació en Almoloyan junto al convento franciscano, por disposición del visitador Lebrón de Quiñones, donde hizo congregación de varios pueblos comarcanos: Romero de Solís, El Convento de Almoloyan... (2001). </div>
                <div> <a href='#ret9362' name='sup9362'>(2)</a> Registrada en: Romero de Solís, Padrón de negros (2007), 14, n° 147. </div>
                <div> <a href='#ret9363' name='sup9363'>(3)</a> A la letra: tiánguez. </div>
                <div> <a href='#ret9364' name='sup9364'>(4)</a> La palabra colomo no la registran Boyd-Bowman (1971) y Casares (1981). Tal vez deba identificarse con la que documenta Juan Carlos Reyes Garza, Ticús: diccionario de colimotismos (2001), 57-58. </div>
                <div> <a href='#ret9365' name='sup9365'>(5)</a> Al verse arrebatados los colomos, aquella mujer se puso en pie y quizá empezó a jalonear con la negra. Con seguridad, el incidente provocó que algunos puestos aledaños fueron descompuestos (se desbarató). </div>
                <div> <a href='#ret9366' name='sup9366'>(6)</a> La redacción parece dar a entender que el tianguis tenía lugar en la plaza de la Villa de Colima, cuando ante la denunciante había dicho que era en San Francisco. </div>
                <div> <a href='#ret9367' name='sup9367'>(7)</a> Esta foja que hoy aparece suelta, pertenece con seguridad a un expediente del que ya hicimos mención: supra, II, regº 372. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp21 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp21/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp21/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>